Netgear WG311T

Neurieser, Franz-Georg - Montag, 07. November 2005 00:19:33 - 0 Antworten

hallo allerseits,

bin totaler linux-newbie und versuche die wg311t unter linux 9.2 mit wap zu installieren. kann mir jemand ob wap funktioniert ? die diversen threads über wg311t mit wep habe ich bereits gelesen.

danke

Antworten

Ähnliche Artikel

Der Tipp der Woche

Schon gewußt?

14.11.2015

Auch unter Ubuntu 15.10 kann man wieder mit dem Startmedienersteller (alias Startup Disk Creator) ein Live-System auf einem USB-Stick einrichten. ...

Fehler des Startmedienerstellers von Ubuntu 15.10 umgehen

Aktuelle Fragen

Leap 42.1 und LibreOffice
Heinz Kolbe, 09.02.2016 21:54, 0 Antworten
Moin moin, auf meinem Notebook habe ich Leap 42.1 und Win 10 installiert. Alles läuft rund nur...
Tails Update
Val Lerie, 11.01.2016 10:51, 0 Antworten
Hallo zusammen, updaten > update Speichern unter > Persistent nicht möglich, mit der Meldung;...
Recoll
Jürgen Heck, 20.12.2015 18:13, 4 Antworten
Wie kann man mit Recoll nach bestimmten Zeichen/Satzzeichen bzw. Zeichenkombinationen suchen, z....
Wings Platinum 4 auf Linux?
Bodo Steguweit, 18.12.2015 11:37, 4 Antworten
Hallo in die Runde ich nutze für meine Diashows Wings Platinum 4 als Diareferent. Arbeite jetzt...
Bandbreite regulieren
Georg Armani, 25.11.2015 16:50, 1 Antworten
Hallo, ich bin ein Neuling in Sachen Linux und hoffe auf Hilfe. Ich habe zwei Windows Rechner...

Jetzt auf den Mailinglisten

Re: [EasyLinux-Ubuntu] Speedport W700V Passworteingabe geht nicht
Rainer, 14.02.2016 10:53
Am Sun, 14 Feb 2016 02:57:06 +0100 schrieb alfred : > >> > PS: Irgendwann brauch ich mal einen neu...
Re: [EasyLinux-Suse] Leap 42.1 A stop job is runnung
Thomas Lueck, 14.02.2016 10:48
Am Montag, den 08.02.2016, 09:39 +0100 schrieb Willi Zelinka: > So würden es die Profis machen. Aber du ka...
Re: [EasyLinux-Suse] Leap_42.1_-_Grub_duch_Update_zerstört
Thomas Lueck, 14.02.2016 10:41
Am Sonntag, den 10.01.2016, 20:55 +0100 schrieb Heiko Ißleib: > Du kannst gern kostenlos testen.;-) >...
Re: [EasyLinux-Suse] Leap_42.1_-_Grub_duch_Update_zerstört
Thomas Lueck, 14.02.2016 10:30
Am Sonntag, den 10.01.2016, 19:16 +0100 schrieb Wilhelm Boltz: > Nein. Kann man irgendwo in den configs od...
Re: [EasyLinux-Ubuntu] [OT] Angriffe auf WLAN blockieren
Hartmut Haase, 14.02.2016 10:04
Hallo Alexander, > Was wäre noch zu tun? WLAN ganz still legen wäre mein grösster Wunsch. > Da spielt...